Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
sajit56
Posts: 98
Registered: ‎08-17-2010
My Device: BlackBerry 8300 simulator
Accepted Solution

Need help to understand CodeModuleListener.

Hello all,

 

I need your help to understand CodeModuleListener.

I have to implement CodeModuleListener in to my application but i am confused between docs provided with 5.0 SDK and online documentation.

 

Please look below link and image

http://www.blackberry.com/developers/docs/5.0.0api/net/rim/device/api/system/CodeModuleListener.html...

 

If you are unable to view below image please find docs on link :-

<your 5.0 installation path>Research In Motion\BlackBerry JDE 5.0.0\docs\api\index.html (or try to open attachment)

 

 

5.0 docs for CodeModuleInterface.png

 

Please reply ASAP.

 

 

Regards,
Ajit Sharma
Please use plain text.
Developer
sajit56
Posts: 98
Registered: ‎08-17-2010
My Device: BlackBerry 8300 simulator

Re: Need help to understand CodeModuleListener.

Experts,
Any comment please.
Regards,
Ajit Sharma
Please use plain text.
Developer
simon_hain
Posts: 16,137
Registered: ‎07-29-2008
My Device: Z10 LE, Z30, Passport

Re: Need help to understand CodeModuleListener.

"i am confused" is not a very good description of your issue, at least if you expect somebody to help you :smileyhappy:

i usually use the latest API online (7.1). Check what is available on your system JRE, this is what counts.
----------------------------------------------------------
feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
@SimonHain on twitter
Please use plain text.
Developer
sajit56
Posts: 98
Registered: ‎08-17-2010
My Device: BlackBerry 8300 simulator

Re: Need help to understand CodeModuleListener.

Found the base of problem.

 

When i was using jde 5.0 with eclipse (by creating ee file) problem appears, but as i install new eclipse with 5.0 plugin, problem solved.

 

Regards,
Ajit Sharma
Please use plain text.